[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TBookmarkList.Create

Create is the constructor for TBookmarkList.

## Declaration

Source position: dbgrids.pas line 172

`public constructor TBookmarkList.Create(`
`AGrid: TCustomDbGrid`
`);`

## Arguments

`AGrid` |  | Grid control that owns the bookmark list.

## Description

Create is the constructor for the TBookmarkList class instance. Create calls the inherited constructor. Create stores the AGrid argument internally to keep an association to the grid for the Bookmarks. Finally, Create initializes the internal list used to store Bookmarks added to the class instance.

## See also

TObject.Create